FAQ
Just something I noticed while compiling PHP 5.2.0RC6 on Windows. It looks
like it's been like this since the dawn of time, so it's not a release
blocker. The attached patch makes --with-apache-includes and
--with-apache-lib work as documented.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupphp-internals @
categoriesphp
postedOct 20, '06 at 8:50a
activeOct 20, '06 at 8:50a
posts1
users1
websitephp.net

1 user in discussion

Tim Starling: 1 post

People

Translate

site design / logo © 2022 Grokbase